import Link from "next/link";

const ArtsForPatients = () => {
  return (
    <section className="min-h-screen p-36" id="artsforpatients">
      <div>
        <h1>What is Osteopathy?</h1>
        <Link href="/articles/cranial-osteopathy" className="block">
          Cranial Osteopathy
        </Link>
        <Link href="/articles/cranial-osteopathy-faq" className="block">
          Cranial Osteopathy FAQ
        </Link>
        <Link href="/articles/intro-to-osteopathy" className="block">
          Introduction to Osteopathy
        </Link>
        <Link href="/articles/osteopath-comparison-table" className="block">
          Osteopath Comparison Table
        </Link>
        <Link
          href="/articles/osteopathic-manipulation-in-pregnancy"
          className="block"
        >
          Osteopathic Manipulation in Pregnancy
        </Link>
        <Link
          href="/articles/osteopathic-manipulative-treatment"
          className="block"
        >
          Osteopathic Manipulative Treatment
        </Link>
        <Link href="/articles/osteopathy-faq" className="block">
          Osteopathy FAQ
        </Link>
        <Link href="/articles/what-is-a-do" className="block">
          What is a D.O.?
        </Link>
      </div>
      <div>
        <h1>Pediatric Osteopathy</h1>
        <Link href="/articles/pediatric-digestive-problems" className="block">
          Digestive Problems
        </Link>
        <Link href="/articles/pediatric-down-syndrome" className="block">
          Down Syndrome
        </Link>
        <Link href="/articles/pediatric-orthopedic-problems" className="block">
          Orthopedic Problems
        </Link>
        <Link href="/articles/pediatric-respiratory-health" className="block">
          Respiratory Health
        </Link>
        <Link
          href="/articles/pediatric-treatment-for-newborns"
          className="block"
        >
          Treatment for the Newborn
        </Link>
      </div>
      <div>
        <h1>Acupuncture</h1>
        <Link href="/articles/acupuncture-basics" className="block">
          Acupuncture Basics
        </Link>
        <Link href="/articles/acupuncture-history" className="block">
          Acupuncture History
        </Link>
        <Link href="/articles/ear-acupuncture" className="block">
          Ear Acupuncture
        </Link>
        <Link href="/articles/ear-acupuncture-faq" className="block">
          Ear Acupuncture FAQ
        </Link>
        <Link href="/articles/scalp-acupuncture" className="block">
          Scalp Acupuncture
        </Link>
        <Link
          href="/articles/yamamoto-new-scalp-acupuncture-faq"
          className="block"
        >
          Yamamoto New Scalp Acupuncture FAQ
        </Link>
      </div>
    </section>
  );
};

export default ArtsForPatients;
