const AcademicWork = () => {
  return (
    <section className="min-h-screen" id="academicwork">
      <div className="">
        <div>Academic Appointments</div>
        <div>
          <div>2016-2017</div>
          <div>World Health Organization</div>
          <div>
            Temporary Consultant in Integrative Medicine for Workshop on Quality
            of Traditional and Complementary Medicine Services. Expert on
            Practice in southeast Asia region, incl. Macao and China.
          </div>
        </div>
        <div>
          <div>1998-Present</div>
          <div>
            Midwestern University, Chicago College of Osteopathic Medicine
          </div>
          <div>
            Clinical Associate Professor of Osteopathic Manipulative Medicine
          </div>
        </div>
        <div>
          <div>2018-2020</div>
          <div>Tuoro University College of Osteopathic Medicine</div>
          <div>Adjunct Associate Professor</div>
        </div>
        <div>
          <div>2010-2018</div>
          <div>A.T. Still University</div>
          <div>Adjunct Associate Professor</div>
        </div>
        <div>
          <div>2007-2017</div>
          <div>Western University College Osteopathic Medicine</div>
          <div>
            Adjunct Associate Professor of Osteopathic Manipulative Acupuncture
          </div>
        </div>
        <div>
          <div>1992-1994</div>
          <div>The Osteopathic Cranial Academy</div>
          <div>33rd President</div>
        </div>
        <div>
          <div>2010-2011</div>
          <div>American Academy of Osteopathy</div>
          <div>63rd President</div>
        </div>
      </div>
      <div className="">
        <div>Books</div>
        <div>
          <div>2011</div>
          <div>
            2nd Ed. Yamamoto New Scalp Acupuncture (YNSA) Principles and
            Practice
          </div>
          <div>Richard A. Feely, DO</div>
          <div>Theime</div>
          <div>158 pgs.</div>
        </div>
        <div>
          <div>2006</div>
          <div>
            Yamamoto New Scalp Acupuncture (YNSA) Principles and Practice
          </div>
          <div>Richard A. Feely, DO</div>
          <div>Theime</div>
          <div>139 pgs.</div>
        </div>
        <div>
          <div>1998</div>
          <div>Clinical Cranial Osteopathy: Selected Readings</div>
          <div>Richard A. Feely, DO</div>
          <div>The Cranial Academy</div>
          <div>268 pgs.</div>
        </div>
      </div>
      <div className="">
        <div>Articles</div>
        <div>
          <div>2020</div>
          <div>
            Neuro-Ocular Release: A New Osteopathic Technique For Resolving
            Somatic Dysfunction
          </div>
          <div>Richard Feely and Jillian Smith</div>
          <div>AAO Journal, Vol. 30, No. 2</div>
        </div>
        <div>
          <div>2017</div>
          <div>
            Progressive Infantile Scoliosis Managed with Osteopathic
            Manipulative Treatment
          </div>
          <div>Richard Feely and Holly Kapraun</div>
          <div>
            The Journal of the American Osteopathic Association. 117. 595.
            10.7556/jaoa.2017.114
          </div>
        </div>
        <div>
          <div>1992</div>
          <div>Hospital Guidelines DRG/OMT Master Matrix</div>
          <div>Richard A. Feely, DO</div>
          <div>Rhema Medical Publishers, JAOA</div>
        </div>
        <div>
          <div>1980</div>
          <div>
            An Outline of Osteopathic Manipulative Procedures in the Cranial
            Field
          </div>
          <div>Richard A. Feely, DO</div>
          <div>Kirksville College of Osteopathic Medicine</div>
        </div>
      </div>
    </section>
  );
};

export default AcademicWork;
