import Link from "next/link";

const OsteoForDocs = () => {
  return (
    <section className="min-h-screen" id="osteofordocs">
      <div className="">
        <div className="">View Dr. Feely's resources for doctors:</div>
        <Link href="/articles/feelys-osteopathic-dictionary" className="block">
          Feely's Abridged Osteopathic Dictionary
        </Link>
        <Link href="/articles/omt-codes" className="block">
          OMT Codes
        </Link>
        <Link
          href="/content/doctor-resources/drg_omt_chart.pdf"
          target="_blank"
          className="block"
        >
          DRG/OMT Chart [PDF]
        </Link>
      </div>
      <div className="">
        Or, learn more by reading his articles for doctors:
      </div>
    </section>
  );
};

export default OsteoForDocs;
