import { useState } from "react";
import NavLink from "./NavLink";

interface Props {
  currentPageClasses: string;
}

const NavPages = ({ currentPageClasses }: Props) => {
  return (
    <>
      <NavLink page="/" currentPageClasses={currentPageClasses}>
        Home
      </NavLink>
      <NavLink page="/osteopathy" currentPageClasses={currentPageClasses}>
        Osteopathy
      </NavLink>
      <NavLink page="/acupuncture" currentPageClasses={currentPageClasses}>
        Acupuncture
      </NavLink>
      <NavLink page="/articles" currentPageClasses={currentPageClasses}>
        Articles
      </NavLink>
      <NavLink page="/nor" currentPageClasses={currentPageClasses}>
        Neuro Ocular Release
      </NavLink>
    </>
  );
};

export default NavPages;
